@charset "utf-8";
/* CSS Document */

html,body,p,dd,dl,dt,ul,li,ol,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; }
body{font-family: Arial, Vardana, "宋体"; color:#090909; font-size:12px; line-height:150%; }
img{ border:0px; }
dd,dl,dt,ul,li,ol{ list-style:none; }
a{ color:#646262; text-decoration:none; hide-focus: expression( this.hideFocus=true ); outline: none;}
a:hover{ color:#646262; }
a:visited{ color:#646262; }
a:active{ color:#646262; }

.fl{ float:left; }
.fr{ float:right; }
.clear{ clear:both; }


/*--------start------------------------*/
.CON_BOX{ width:1001px; margin:0px auto;}
.Header_BOX{ width:1001px; float:left; }
.Header_Top{ width:970px; height:90px;float:left;}
.Header_Top .LOGO{ width:586px; height:74px; padding-top:8px; float:left; overflow:hidden;}
.Header_Top .LOGO a{ float:left; margin-right:26px; display:inline;}
.Header_Top .CH_ENG{ width:264px; float:right; height:74px; padding-top:16px;}
.Header_Top .CH_ENG .swsy{ width:264px; height:29px; float:right; text-align:right;}
.Header_Top .CH_ENG .swsy a{ margin:0px 8px;}

.Header_Top .CH_ENG .weibo{ width:310px; height:29px; float:right; }
.Header_Top .CH_ENG .weibo p{background:url(../images/yuya_bg.jpg) no-repeat; width:120px; height:22px; float:left; color:#656464; margin-top:3px;}
.Header_Top .CH_ENG .weibo p a{ color:#656464; margin:0px 9px; line-height:22px;}
.Header_Top .CH_ENG .weibo span a{ width:90px; height:29px; float:left;line-height:22px;}

.banner_pic{ width:1001px; height:353px; float:left; overflow:hidden;}
.banner_pic img{ width:1001px; height:353px;}
.NAV_list{ width:970px; height:88px; float:left;}
.NAV_list ul{ width:970px; float:left; height:70px;}
.NAV_list ul li{ float:left; height:70px;}
.NAV_list ul li img{width:97px; float:left; height:70px;}

.HOME_CON{ width:972px; float:left; padding-left:13px;}

.XIN_WEM{ width:972px; float:left;}
.XIN_WEM .news_left{ width:711px;float:left;}
/*新闻中心 四个图片新闻  新闻标题*/
.news_left .news_city{  margin-top:13px; width:700px; height:215px; float:left;}

.ND_pic{ width:240px; height:160px; margin-top:10px;margin-right:10px; border:1px solid #e9e9e9; float:left;}
#idContainer1{ width:240px; height:160px; }
#idContainer1 a{width:240px; height:160px; display:block;}
.picjiaodian_pic a img{width:240px; height:160px; display:block;}


.news_left .news_city .news_city_top{ width:700px; height:28px; border-bottom:1px solid #b3b1b1;}
.news_city_top ul{ width:700px; height:28px; float:left;}
.news_city_top ul li{ float:left; width:88px; height:28px;}
.news_city_top ul li a{ width:88px; height:28px; background:url(../images/xwzx_bg.jpg) no-repeat; display:block; line-height:28px; text-align:center; color:#010101;}
.news_city_top ul li a:hover{ background:url(../images/xwzx_hbg.jpg) no-repeat; color:#ffffff;}
.active_1 a{background:url(../images/xwzx_hbg.jpg) no-repeat!important; color:#ffffff!important;}
.news_city_top span a{ float:right; margin-top:10px;}
/*新闻标题列表*/
.NC_ity{ width:435px; height:210px; float:left;padding-top:7px;}

.news_li{ width:415px; float:left; padding-left:10px;padding-top:10px;}
.news_li li{ width:415px; float:left; }
.news_li li a{ width:321px; height:23px; line-height:23px; overflow:hidden; float:left; background:url(../images/li_leftbg.jpg) no-repeat left 4px; padding-left:19px;}
.news_li li span{ float:right; line-height:23px; color:#a8a7a7;}
.PicBox{ width:271px; height:202px; margin:3px 0px 0px 3px; display:inline; float:left; overflow:hidden; position:relative; float:left;}
.BigPic{ width:271px; height:202px; overflow:hidden;  position:relative;}
.BigPic ul li{ width:271px; height:202px; overflow:hidden; display:none; }
.BigPic ul li span{ display:block; width:251px; padding:0px 10px 0px 10px; height:18px; background:#000; color:#fff; font-size:12px; filter:alpha(opacity:60); opacity:0.6; position:absolute; bottom:0px; left:0px; z-index:2; display:none; }
.BigPic ul li img{ width:271px; height:202px; overflow:hidden; }
.BigPic ul li.active,.BigPic ul li.active span{ display:block; }
.iNow{ position:absolute; z-index:2; bottom:0px;right:0px;  }
.iNow li{ width:16px; height:16px; color:#fff; text-align:center; line-height:16px; font-family:Verdana; font-size:11px; float:left; margin-right:1px; }
.iNow li.active{ background:#de2910; color:#fff; font-weight:bold; }
.PicBox_A{ width:271px; height:202px; margin:3px 0px 0px 3px; display:inline; float:left; overflow:hidden; position:relative; float:left;}
.BigPic_A{ width:271px; height:202px; overflow:hidden;  position:relative;}
.BigPic_A ul li{ width:271px; height:202px; overflow:hidden; display:none; }
.BigPic_A ul li span{ display:block; width:251px; padding:0px 10px 0px 10px; height:18px; background:#000; color:#fff; font-size:12px; filter:alpha(opacity:60); opacity:0.6; position:absolute; bottom:0px; left:0px; z-index:2; display:none; }
.BigPic_A ul li img{ width:271px; height:202px; overflow:hidden; }
.BigPic_A ul li.active_A,.BigPic_A ul li.active_A span{ display:block; }
.iNow_A{ position:absolute; z-index:2; bottom:0px;right:0px;  }
.iNow_A li{ width:16px; height:16px; color:#fff; text-align:center; line-height:16px; font-family:Verdana; font-size:11px; float:left; margin-right:1px; }
.iNow_A li.active_A{ background:#de2910; color:#fff; font-weight:bold; }


.news_right{ width:237px; float:left; margin-top:10px;}
.container, .container img{width:231px; height:187px; float:left;}
.container img{border:0;vertical-align:top;}

.Tdzj{ width:228px; float:left; margin-top:12px;}
.Tdzj .Tdzj_T{ width:228px; height:20px; float:left; border-bottom:1px solid #b3b1b1;}
.Tdzj .Tdzj_T strong img{ float:left; width:16px; height:16px;}
.Tdzj .Tdzj_T p{ font-size:14px;font-family:'微软雅黑'; padding-left:5px; float:left;}
.Tdzj .Tdzj_T span a{ float:right; color:#000;}
.container{  width:224px; height:175px;} 
.container img{ width:224px; height:175px;}
/*
.Tdzj  dl{ width:226px; float:left; padding-top:12px;}
.Tdzj  dl dt img{ width:125;height:172; padding:3px; border:1px solid #cfcfcf; overflow:hidden; float:left;}
.Tdzj  dl dd{ width:85px; float:left; padding-left:10px; margin-top:5px; }
.Tdzj  dl dd a{ text-align:right; float:left; color:#de2910;}

.tell{ width:236px; height:79px; float:left; padding-top:7px;}
.BigPic_A{ width:236px; height:79px; float:left; overflow:hidden; position:relative;}
.BigPic_A ul li{width:236px; height:79px; overflow:hidden; display:none; }
.BigPic_A ul li img{ width:236px; height:79px; overflow:hidden; }
.BigPic_A ul li.active_A,.BigPic_A ul li.active_A span{ display:block; }

/*业务内容*/
.YW_nr{ width:980px;height:125px;float:left;margin-top:12px;}
.YW_nrspan{ width:54px; height:125px; float:left;display:block; margin: 0px 0px 0px 0px; }
#col {
	width: 980px;height:125px;
	margin: 0px 0px 0px 0px;
	clear: both;
	float:right;
	display:block;	
}
#col ul.thumb 
{	
	width: 920px;height:125px;
	display:block;
	float:right;	
	list-style: none;
}
ul.thumb li 
{
	display:block;
	margin:0px 0px 0px 0px;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 152px;
	height: 121px;
}
ul.thumb li img {
	width: 152px; height: 121px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	
	padding: 0px;
	position: absolute;
	left: 0; 
	top: 0;
}
.YW_nr p{ width:920px; height:125px; float:left;}
.YW_nr p a{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left;}
/*业务内容 ——end*/
/*-----内容中心------*/
.nrbox{ width:972px; float:left;}
 /*研究中心*/
 
.YJ_center1{ width:300px; float:left;margin-top:24px; margin-left:10px;}
.YJ_center1 .yj_ct{ width:300px; height:30px; }
.YJ_center1 .yj_ct strong{ width:16px; height:16px; float:left;}
.YJ_center1 .yj_ct p{ width:240px; float:left; color:#010101; font-size:14px; font-family:'微软雅黑'; font-weight:bold; padding-left:8px;}
.YJ_center1 .yj_ct p span{ font-weight:normal; font-size:12px; padding-left:4px;}

.YJ_center1 ul{ width:290px; float:left;}
.YJ_center1 ul li{  height:24px; line-height:24px; background:url(../images/li_btm.jpg) repeat-x bottom;}
.YJ_center1 ul li a{  height:24px; overflow:hidden; line-height:24px; float:left; background:url(../images/li_leftbg.jpg) no-repeat 4px; padding-left:15px;}
.YJ_center1 ul li span{ float:right; line-height:24px; height:24px; color:#9f9e9e;}

.YJ_center1 dl{ width:290px; height:72px; overflow:hidden; float:left; position:relative;}
.YJ_center1 dl dt img{ width:102px; height:61px; padding:3px; border:1px solid #cfcfcf; float:left;}
.YJ_center1 dl dd{ width:204px; padding-left:10px; float:left; color:#646262;}
/*.YJ_center1 dl dd a{ position:absolute;bottom:14px; right:18px; color:#de2910;}*/
/*研究中心 ——end*/

/*-----tu gun dong---------
业绩案例 图片滚动
*/
.YJ_box{width:970px; height:171px; background:url(../images/yjal_bg.jpg) no-repeat;float:left; margin-top:15px; }
.YJ_top{ width:970px; height:39px; float:left; padding-top:12px;}
.YJ_top span{ float:left; padding-left:16px;}
.YJ_top p{ float:right; padding-right:15px;}
#scroll { width:937px; height:98px; padding-left:16px; float:left; }
#prev { width:26px; height:28px; margin-top:28px; float:left; text-indent:-5000px; cursor:pointer; background:url(../images/jian_left.jpg) no-repeat; }
#next { width:26px; height:28px; margin-top:28px; float:right; text-indent:-5000px; background:url(../images/jian_right.jpg) no-repeat; cursor:pointer;}
#box {  margin-left:28px; float:left; display:block; overflow:hidden; }
#box ul li { width:159px; height:98px; float:left; text-align:center; margin-left:9px; margin-right:9px; display:inline;}
#box ul li a { display:block; color:#666; }
#box ul li a img { width:157px; height:96px; border:1px solid #ffffff; }
/*-----tu gun dong---------
友情链接 底部栏
*/
.link_box{ width:969px; float:left; background:url(../images/link_2.jpg) repeat-y; margin-top:10px;}
.link_box .link_frind{ background:url(../images/link_3.jpg) no-repeat bottom; width:969px; float:left; padding-bottom:10px;}
.link_frind span{ width:56px; height:49px; float:left; padding-left:15px; padding-top:10px; }
.link_Fbox{ width:884px; float:right;  }
.link_Fbox a img{width:100px; height:36px; border:1px solid #d2d2d2;margin:3px 10px;}.footer{ width:945px;float:left; padding:0px 10px 0px 15px; height:37px; line-height:37px;}
.footer p{ width:400px; float:left; color:#706f6f; line-height:37px;}
.footer p a{ color:#706f6f; margin:0px 6px;}
.footer span{width:400px; float:right; text-align:right;color:#706f6f}

/*图片报道*/
.picnews{ width:1000px;height:140px;float:left;margin-top:12px; margin-bottom:12px;}
/*.picnews span{ width:43px; height:140px; float:left;margin-top:12px; }*/
.pn_pic {margin-top:12px;}
.pn_pic ul{  height:140px; float:left;margin-top:12px;}
.pn_pic ul li{float:left; margin-left:8px;}
.pn_pic ul li img{ width:150px; height:100px; float:left;overflow:hidden;}

.ZH_DH{width:970px; margin:0 auto; height:55px; background:url(../images/Z_HD_b.jpg) no-repeat;float:left; margin-top:0px;}

#scroll { width:937px; height:22px; padding-left:16px; float:left; }
#prev1 { width:26px; height:28px; margin-top:12px; float:left; text-indent:-5000px; cursor:pointer; background:url(../images/jian_left.jpg) no-repeat; }
#next1 { width:26px; height:28px; margin-top:12px; float:right; text-indent:-5000px; background:url(../images/jian_right.jpg) no-repeat; cursor:pointer;}
#box1 { width:860px; float:left; display:block; overflow:hidden;  }
#box1 ul li { width:100px; height:35px; margin-top:10px; float:left; text-align:center; margin-right:15px; display:inline;}
#box1 ul li a { display:block; color:#666; }
#box1 ul li a img{ width:100px; height:35px; border:1px solid #ffffff; }



